/*	Custom CSS 
	Author: Ruth
	URL: http://kumeassociates.com/
*/

/* Logo */
.logo img.sp-retina-logo {
  max-height: 80xp!important;
  margin: 0;
}
/* Mega Menu */
.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  font-size: 14px;
  color: #0f0e0e;
}
.sp-megamenu-parent {
	float: right;
}
.sp-megamenu-wrapper #offcanvas-toggler {
	display: none;
}

/* Write all @Media screen size under here  */
@media (max-width: 991px) {
	.sp-megamenu-wrapper #offcanvas-toggler {
		display: unset;
	}
	.logo .sp-default-logo.visible-xs, .logo img.sp-retina-logo, .logo img {
        max-width: none;
        height: 90px;
    }
}